Subject: December 28, 1999
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Jan 2000 04:41:00 -0800 (PST)

Frank,
 Per our discussion on Friday, SFSU Generator project installation has been  
completed , but difficulties with the Utility (PG&E) has delayed the start up 
due the unavailability of appropriate meters. The attached letter from Geoff 
Pollard, Account Manager, addresses issues and a plan that PG&E has agreed 
to. 

Customer Satisfaction has been reported as "still high" and are working with 
the University to influence PG&E's timely installation of the meters. 

Please call if you have additional questions or concerns. I will update you 
next week on the progress with the meter set.